<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="FolderHeaderView" customModule="guildion_ios" customModuleProvider="target">
            <connections>
                <outlet property="countLabel" destination="aGa-vX-CoZ" id="6xy-ys-xqr"/>
                <outlet property="dateLabel" destination="Rzl-ik-kor" id="nSE-Dp-FvG"/>
                <outlet property="effectView" destination="Y1a-Xf-hdU" id="aYw-BH-6h7"/>
                <outlet property="folderBackgroundImage" destination="Ror-Bj-tF2" id="pk4-uW-mPw"/>
                <outlet property="folderForegroundImage" destination="o9k-6b-it8" id="bmu-mF-CPD"/>
                <outlet property="listImage" destination="09G-Hj-W4r" id="2ur-vj-j7b"/>
                <outlet property="nameLabel" destination="lTq-7l-LYM" id="cDs-y3-Cml"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="72"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Ror-Bj-tF2">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="72"/>
                </imageView>
                <visualEffectView hidden="YES" opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y1a-Xf-hdU">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="72"/>
                    <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="noT-Sa-IDM">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    </view>
                    <blurEffect style="dark"/>
                </visualEffectView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ymv-mm-eVb">
                    <rect key="frame" x="140.5" y="18" width="133.5" height="36.5"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="lightbox_play.png" translatesAutoresizingMaskIntoConstraints="NO" id="o9k-6b-it8">
                            <rect key="frame" x="0.0" y="6" width="24" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="aRf-EX-uOt"/>
                                <constraint firstAttribute="width" constant="24" id="dOD-Dz-i29"/>
                                <constraint firstAttribute="width" secondItem="o9k-6b-it8" secondAttribute="height" multiplier="1:1" id="fjX-Km-Q3U"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="lTq-7l-LYM">
                            <rect key="frame" x="36" y="0.0" width="97.5" height="18.5"/>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="16"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aGa-vX-CoZ">
                            <rect key="frame" x="54" y="23.5" width="7" height="14"/>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="12"/>
                            <color key="textColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2020/00/00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rzl-ik-kor">
                            <rect key="frame" x="73" y="23.5" width="60.5" height="14"/>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="12"/>
                            <color key="textColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="list" translatesAutoresizingMaskIntoConstraints="NO" id="09G-Hj-W4r">
                            <rect key="frame" x="36" y="24.5" width="14" height="12"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="14" id="0ei-jy-dB7"/>
                                <constraint firstAttribute="height" constant="12" id="9Lf-n4-lE6"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <constraints>
                        <constraint firstItem="lTq-7l-LYM" firstAttribute="top" secondItem="ymv-mm-eVb" secondAttribute="top" id="1RV-Ls-Nmt"/>
                        <constraint firstItem="lTq-7l-LYM" firstAttribute="leading" secondItem="o9k-6b-it8" secondAttribute="trailing" constant="12" id="3kS-BF-oCY"/>
                        <constraint firstAttribute="bottom" secondItem="09G-Hj-W4r" secondAttribute="bottom" id="4Kv-Vo-Yi4"/>
                        <constraint firstAttribute="trailing" secondItem="lTq-7l-LYM" secondAttribute="trailing" id="6Gk-gG-A7a"/>
                        <constraint firstItem="09G-Hj-W4r" firstAttribute="leading" secondItem="lTq-7l-LYM" secondAttribute="leading" id="F4d-J3-njr"/>
                        <constraint firstItem="09G-Hj-W4r" firstAttribute="top" secondItem="lTq-7l-LYM" secondAttribute="bottom" constant="6" id="GJG-k1-hkT"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Rzl-ik-kor" secondAttribute="trailing" id="HaU-b8-Tuu"/>
                        <constraint firstItem="Rzl-ik-kor" firstAttribute="centerY" secondItem="09G-Hj-W4r" secondAttribute="centerY" id="OHM-mX-SgD"/>
                        <constraint firstItem="aGa-vX-CoZ" firstAttribute="leading" secondItem="09G-Hj-W4r" secondAttribute="trailing" constant="4" id="Q7K-gX-KQN"/>
                        <constraint firstItem="Rzl-ik-kor" firstAttribute="leading" secondItem="aGa-vX-CoZ" secondAttribute="trailing" constant="12" id="Vqp-EG-oYI"/>
                        <constraint firstItem="o9k-6b-it8" firstAttribute="centerY" secondItem="ymv-mm-eVb" secondAttribute="centerY" id="aRn-wf-iHz"/>
                        <constraint firstItem="o9k-6b-it8" firstAttribute="leading" secondItem="ymv-mm-eVb" secondAttribute="leading" id="jw5-Dc-bqJ"/>
                        <constraint firstItem="aGa-vX-CoZ" firstAttribute="centerY" secondItem="09G-Hj-W4r" secondAttribute="centerY" id="pgS-mb-cka"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="ymv-mm-eVb" secondAttribute="bottom" constant="12" id="3WQ-gT-H01"/>
                <constraint firstItem="ymv-mm-eVb" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="46h-JZ-6av"/>
                <constraint firstItem="ymv-mm-eVb" firstAttribute="top" relation="greaterThanOrEqual" secondItem="iN0-l3-epB" secondAttribute="top" constant="12" id="6fb-x1-86f"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="Ror-Bj-tF2" secondAttribute="trailing" id="Dk6-gG-uch"/>
                <constraint firstItem="Y1a-Xf-hdU" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Hbo-9l-xbh"/>
                <constraint firstAttribute="bottom" secondItem="Y1a-Xf-hdU" secondAttribute="bottom" id="Ur0-ik-59f"/>
                <constraint firstItem="Y1a-Xf-hdU" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="Y6G-Bj-tFQ"/>
                <constraint firstItem="ymv-mm-eVb" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="aTB-b1-iat"/>
                <constraint firstItem="Ror-Bj-tF2" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="bDr-Sb-sxF"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="Y1a-Xf-hdU" secondAttribute="trailing" id="bQp-on-vg9"/>
                <constraint firstItem="Ror-Bj-tF2" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="bUI-df-ueC"/>
                <constraint firstItem="ymv-mm-eVb" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="20" id="hzr-2W-V8R"/>
                <constraint firstAttribute="bottom" secondItem="Ror-Bj-tF2" secondAttribute="bottom" id="xKx-Z2-8cD"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="ymv-mm-eVb" secondAttribute="trailing" constant="20" id="zjL-dE-kTG"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="134.78260869565219" y="12.053571428571429"/>
        </view>
    </objects>
    <resources>
        <image name="lightbox_play.png" width="60" height="59"/>
        <image name="list" width="1334" height="935"/>
    </resources>
</document>
